package m05bBD;

public class m05bTarjetas implements java.io.Serializable{

    private String tar_numero     = "";
    private String tar_matricula  = "";
    private String tar_centro     = "";
    private String tar_limite     = "";
    private String tar_falta      = "";
    private String tar_fbaja      = "";
    private String tar_fsolic     = "";
    private String tar_fcaduc     = "";
    private String tar_literal    = "";
    private String tar_ncuenta    = "";
    private String tar_plastic    = "";
    private String tar_situacion  = "";
    private String tar_incidencia = "";
    private String tar_impreso    = "";
    private String tar_fimpreso   = "";
    private String tar_cambio     = "";
    private String tar_fcambio    = "";
    private String tar_tag        = "";
    private String tar_tipo        = "";
    
  public String getTar_incidencia(){return tar_incidencia;}
  public void setTar_incidencia(String n){tar_incidencia = n;}

  public String getTar_impreso(){return tar_impreso;}
  public void setTar_impreso(String n){tar_impreso = n;}

  public String getTar_fimpreso(){return tar_fimpreso;}
  public void setTar_fimpreso(String n){tar_fimpreso = n;}

  public String getTar_cambio(){return tar_cambio;}
  public void setTar_cambio(String n){tar_cambio = n;}

  public String getTar_fcambio(){return tar_fcambio;}
  public void setTar_fcambio(String n){tar_fcambio = n;}

  public String getTar_tag(){return tar_tag;}
  public void setTar_tag (String n){tar_tag = n;}

  public String getTar_tipo(){return tar_tipo;}
  public void setTar_tipo (String n){tar_tipo = n;}

  public String getTar_fcaduc(){return tar_fcaduc;}
  public void setTar_fcaduc(String n){tar_fcaduc = n;}

  public String getTar_literal(){return tar_literal;}
  public void setTar_literal(String n){tar_literal = n;}

  public String getTar_ncuenta(){return tar_ncuenta;}
  public void setTar_ncuenta(String n){tar_ncuenta = n;}

  public String getTar_plastic(){return tar_plastic;}
  public void setTar_plastic(String n){tar_plastic = n;}

  public String getTar_situacion(){return tar_situacion;}
  public void setTar_situacion(String n){tar_situacion = n;}

  public String getTar_numero(){return tar_numero;}
  public void setTar_numero(String n){tar_numero = n;}

  public String getTar_matricula(){return tar_matricula;}
  public void setTar_matricula(String n){tar_matricula = n;}

  public String getTar_centro(){return tar_centro;}
  public void setTar_centro(String n){tar_centro = n;}

  public String getTar_limite(){return tar_limite;}
  public void setTar_limite(String n){tar_limite = n;}

  public String getTar_falta(){return tar_falta;}
  public void setTar_falta(String n){tar_falta = n;}

  public String getTar_fbaja(){return tar_fbaja;}
  public void setTar_fbaja(String n){tar_fbaja = n;}

  public String getTar_fsolic(){return tar_fsolic;}
  public void setTar_fsolic(String n){tar_fsolic = n;}

    public String toString(){
    String s = "";
    s += "[N Tarjeta = " + tar_numero + "]";
    s += "[Matricula = " + tar_matricula + "]";
    s += "[Centro = " + tar_centro + "]";
    s += "[Limite = " + tar_limite + "]";
    s += "[Fecha Alta = " + tar_falta + "]";
    s += "[Fecha Baja = " + tar_fbaja + "]";
    s += "[Fecha Solic = " + tar_fsolic + "]";
    s += "[Fecha Caduc = " + tar_fcaduc + "]";
    s += "[Literal = " + tar_literal + "]";
    s += "[N Cuenta = " + tar_ncuenta + "]";
    s += "[Plastic = " + tar_plastic + "]";
    s += "[Situacion = " + tar_situacion + "]";
    s += "[Incidencia = " + tar_incidencia + "]";
    s += "[Impreso = " + tar_impreso + "]";
    s += "[Fecha Impreso = " + tar_fimpreso + "]";
    s += "[Cambio = " + tar_cambio + "]";
    s += "[Fecha Cambio = " + tar_fcambio + "]";
    s += "[TAG = " + tar_tag + "]";
    s += "[TIPO = " + tar_tipo + "]";
    return s;
  }
}
